

{% block footer %}



<!-- INIZIO DEL FOOTER -->

<!--  BLOCCO NEWSLETTER
			<div class="row">
		    <div class="large-12 medium-12 small-12 columns">
		    	  </div>
		  </div>		
      			<div class="footer-container">
	<div class="footer-newsletter">
	    <div class="row">
	      <div class="small-12 medium-12 large-8 large-centered columns text-center">
						<h3>Ottieni SUBITO 10 € di sconto sul tuo prossimo acquisto iscrivendoti alla NewsLetter ReflexMania!</h3>
<p><link href="{{ asset('css/reflexmania/horizontal-slim-10_7.css') }}" rel="stylesheet" type="text/css"></p>
<div id="mc_embed_signup"><form action="//reflexmania.us13.list-manage.com/subscribe/post?u=8a513204ff92fce68f42948ab&amp;id=8225689e35" class="validate" id="mc-embedded-subscribe-form" method="post" name="mc-embedded-subscribe-form" target="_blank">
<div class="row collapse" id="mc_embed_signup_scroll">
<div class="large-9 medium-9 small-7 columns"><input class="email-field" id="email-field" name="EMAIL" type="text"></div>
<div class="large-3 medium-3 small-5 columns">
<div style="position: absolute; left: -5000px;"><input name="b_8a513204ff92fce68f42948ab_878cf4abb5" tabindex="-1" type="text"></div>
<button class="subscribe-button postfix expand round" id="subscribe-button" name="subscribe" value="Iscriviti"><em class="fa fa-envelope fa-fw"></em>Iscriviti</button></div>
</div>
</form></div>				</div>
			</div>
	</div>
-->
	</div>
	<footer itemscope="" itemtype="http://schema.org/WPFooter">
		<div class="contatti">
	    <div class="row">
	      <div class="small-12 medium-8 large-8 columns">
	           <p><img src="{{ asset('images/reflexmania/xfooter-logo.png') }}" alt="logo reflexmania"></p>
<hr>
<div class="row">
<div class="large-6 medium-6 small-12 columns">
<ul class="linkcontenuti">
<li><a href="http://www.ritiri.reflexmania.it/" title="ritiri" target="_blank">RITIRI</a></li>
<li><a href="https://www.reflexmania.it/riparazioni/">RIPARAZIONI</a></li>
<li><a href="https://www.reflexmania.it/permuta/">PERMUTA</a></li>
<li><a href="https://www.reflexmania.it/contacts/">CONTATTI</a></li>
</ul>
</div>
<div class="large-6 medium-6 small-12 columns">
<ul class="linkcontenuti">
<li><a href="https://www.reflexmania.it/condizioni-di-pagamento/">CONDIZIONI DI PAGAMENTO</a></li>
<li><a href="https://www.reflexmania.it/spedizioni/">SPEDIZIONI E TEMPI</a></li>
<li><a href="https://www.reflexmania.it/condizioni-vendita/">CONDIZIONI DI VENDITA</a></li>
<li><a href="https://www.reflexmania.it/politica-di-privacy/">PRIVACY POLICY</a></li>
</ul>
</div>
</div>	      </div>        
	      <div class="small-12 medium-4 large-4 columns">
	           <h3>Follow Us</h3>
<ul class="social inline-list">
<li><a href="https://www.facebook.com/reflexmaniait" target="_blank"><i class="fa fa-facebook fa-fw fa-lg"></i></a></li>
<li><a href="https://www.instagram.com/reflexmania.it/" target="_blank"><i class="fa fa-instagram fa-fw fa-lg"></i></a></li>
</ul>

<h3>Acquisti sicuri</h3>
<ul class="social inline-list">
<li><img src="{{ asset('images/reflexmania/xvisa.png') }}" alt="Visa"></li>
<li><img src="{{ asset('images/reflexmania/xmastercard.png') }}" alt="mastercard"></li>
<li><img src="{{ asset('images/reflexmania/xamericanexpress.jpg') }}" alt="american express"></li>
<li><img src="{{ asset('images/reflexmania/xpaypal.png') }}" alt="paypal"></li>
</ul>
	      </div>   
	 	 	</div>
	  </div>
	</footer>
	<footer itemscope="" itemtype="http://schema.org/WPFooter" class="copyright">
	  <div class="row">
	  	<div class="small-12 medium-12 large-12 columns">
	  		<p class="copy">Copyright © 2015-2025 - ReflexMania SRL -  Via Albertini 36 F16, 60131 Ancona (AN),Italia - P.IVA: 02728620424<br>
Iscritto provincia di ancona -  REA: AN210537 - Capitale Sociale € 10.000 interamente versato
 - Engineered By <a href="#" title="consulenza anziendale" target="_blank" rel="nofollow">MF Consulting</a></p>
	  	</div>
	  </div>
	</footer>

	</div>		  			


    	


<div id="PopupSignupForm_0" widgetid="PopupSignupForm_0">
    <!-- MC BANNER -->
    <div class="mc-banner" data-dojo-attach-point="bannerContainer" style="display: none;">
        <div class="mc-layout__bannerContent">
        </div>
    </div>

    <!-- MC MODAL -->
    <div class="mc-modal" data-dojo-attach-point="modalContainer" style="display: none;">
        <div class="mc-closeModal" data-action="close-mc-modal" data-dojo-attach-point="modalClose"></div>
        <div class="mc-layout__modalContent">
        </div>
    </div>

    <!-- MC MODAL OVERLAY -->
    <div class="mc-modal-bg" data-dojo-attach-point="modalOverlay" style="display: none;"></div>
</div>

 

    {%  endblock %}